伪墨
2017-05-25 09:20
采纳率: 61.8%
浏览 1.5k
已采纳

import java.lang.annotation.Repeatable包

Java8新增了重复注解,然后我发现我并没有这个包?
可以直接下载吗?
我jdk的版本是1.8.0。。。是不是Java8

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • 白萝卜blb 2017-05-25 09:57
    已采纳

    你的jdk版本是1.8没错,但是你的eclipse中的jre或者jdk应该不是1.8,就导致你的问题了,你改下,不要用eclipse自带的jdk就行了,或者把eclipse自带的jdk换下也可以。

    点赞 评论

相关推荐 更多相似问题